body {
	color: black;
	background-image: url(cyril_davies_bg.jpg);
	background-color: black;
	font-size: 13pt;
	font-family: Georgia, serif;
}

/*Table {
	font: 13pt;
}
*/
/* define web site size */
/*#wrap {
	width: 81em;
   background-color: #d0d0d0;
	padding-left:1em;
	margin: auto;
}*/


/*p {font-size:105%; text-align: justify; }*/

.imgright {
	float: right;
	margin: 0px 10px 5px 5px;

}

.TitleSpan {
	font-size: 150%; color: blue;
	
}


.centerlist {
	
	text-align: left;
	height: 0;
	}

	
h1 {
	color: blue;
	text-align: center;
	font-weight: bold;
	font-size: 165%;
}

h2 {
	color: black;
	text-align: center;
	font-weight: bold;
	font-size: 140%;
}

h3 {
	color: blue;
	text-align: center;
	font-weight: bold;
   font-size: 125%;
}

h4 {
	color: black;
	text-align: left;
	font-weight: bold
	font-size: 75%;
}

h5 {
	clear: both;
}

.italic {
	font-style: italic;
}

.smaller {
	font-size: 75%;

}

.larger  {
	font: larger;
}

.center {
	text-align: center;
}


.italic {
	font-style: italic;
}


.larger  {
	font: larger;
}

.center {
	text-align: center;
}
	



